View Single Post
Old 10 May 2007, 08:04 pm   #5
Timo425
Member
 
Join Date: May 2007
Posts: 3
Default

Quote:
Originally Posted by xmixahlx View Post
you need to update your sources first:
# apt-get update && apt-get install musepack-decoder
E: Couldn't find package musepack-decoder

I copied your command...

:neutral:

Those GPG errors mentioned above are from 'sudo apt-get update'
Timo425 is offline   Reply With Quote